{% load static %}

{% block contenido %}

{% load crispy_forms_tags %}

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css">
<link rel="stylesheet" href="{% static 'app/CSS/estilo registro.css' %}">


    <div class="container">

        <div class="registro">

            <div class="col-12 col-md-6 offset-md-3">

                <div class="card">

                    <div class="card-body">

                        <h2>Registro de usuario</h2>

                        <form action="" method="post">

                            {% csrf_token %}

                            {{ form | crispy }}  

                            <a href="{% url 'inicio' %}" class="btn btn-secondary">Ir a inicio</a>

                            <div class="d-flex justify-content-end">

                                <input type="submit" value="Registrar" class="btn btn-primary">

                            </div>

                        </form>

                    </div>

                </div>

            </div>
        </div>

    </div>

{% endblock %}
